@charset 'utf-8';

/* ##### .tag_link_list ##### */
ul.tag_link_list {}
ul.tag_link_list ul.tag_link_list {
	margin: 0 0 3px 20px;
	padding: 0;
	border-bottom: none;
}

ul.tag_link_list li a {}

ul.tag_link_list li span.counter {
	margin: 0 0 0 0.3em;
}
ul.tag_link_list li a.waiting + span.counter,
ul.tag_link_list li a.waiting span.counter {
	display: none;
}
ul.tag_link_list li a.zero_results,
ul.tag_link_list li a.zero_results {
	color: #ccc;
	cursor: default;
	background-image: url(/img/front/common/ico_check_disabled.png);
	text-decoration: none;
}
ul.tag_link_list li a.zero_results + span.counter,
ul.tag_link_list li a.zero_results span.counter {
	color: #ccc;
}

.route ul.tag_link_list li a,
.condition ul.tag_link_list li a {
	background: none;
	padding-left: 5px;
}

/* ##### .taglink_article ##### */
.taglink_article {
	padding: 0 15px;
	margin-bottom: 20px;
}
.taglink_article h3 {
	margin: 0 0 5px;
}
.taglink_article h3 small {
	margin-left: 0.5em;
	color: #999;
	font-weight: normal;
}
.taglink_article ul.tag_link_list {
	border-bottom: none;
}
.taglink_article ul.tag_link_list li {
	float: left;
	width: 20%;
}

.taglink_article.route ul.tag_link_list li {
	width: 33%;
}


.reselect_box_inner h4{
	color: #333;
	border-bottom: 1px solid #78663d;
	margin-bottom: 5px;
}


/* ##### for Route Search ##### */
.taglink_box {
	margin: 0 0 30px;
	padding: 18px 25px 5px;
	border: 1px #bab5b2 solid;
	background: #f5f3ed;
}
.taglink_box .taglink_article.route,
.taglink_box .taglink_article.condition {
	padding: 0;
}
.taglink_box .taglink_article.route h3,
.taglink_box .taglink_article.condition h3 {
	color: #78663d;
	margin: 0 0 10px;
	font-size: 14px;
}
.taglink_box .taglink_article.route ul.tag_link_list li {
	width: 20%;
}
.taglink_box .taglink_article.condition ul.tag_link_list li{
	width: 33%;
}

.submit_buttons {
	text-align: center;
	margin: 0 0 10px;
}
.submit_buttons .submit {
	display: inline-block;
	padding: 0;
	line-height: 45px;
	background: #2e2e2e;
	color: #fff;
	font-size: 16px;
	width: 200px;
	cursor: pointer;
}

/* ##### Section: Area information ##### */

#area_information {
	background: #f2f2e9 url(/img/front/rent_search/bg_area_information.png) 50% 0 no-repeat;
	background-size: 100% auto;
	padding: 90px 0 60px;
}
#area_information .inner {
	margin-bottom: 60px;
}
#area_information .inner:last-child {
	margin-bottom: 0;
}
#area_information #map_search_area {
	border: 2px #fff solid;
}

#area_information h2 {
	padding-bottom: 0;
	margin-bottom: 15px;
	border-bottom: none;
	padding-left: 36px;
}
#area_information .map_search h2 {
	background: url(/img/front/rent_search/h2_area_information_map_search.png) 0 50% no-repeat;
}
#area_information .situation h2 {
	background: url(/img/front/rent_search/h2_area_information_situation.png) 0 50% no-repeat;
}
#area_information .transit_situation h2 {
	background: url(/img/front/rent_search/h2_area_information_transit_situation.png) 0 50% no-repeat;
}
#area_information .facilities h2 {
	background: url(/img/front/rent_search/h2_area_information_facilities.png) 0 50% no-repeat;
}
#area_information .reviews h2 {
	background: url(/img/front/rent_search/h2_area_information_reviews.png) 0 50% no-repeat;
}

/* ----- Situation ----- */
#area_information .situation {}
#area_information .situation p {
	font-size: 1.1em;
	line-height: 2.0;
}

/* ----- TransitSituation ----- */
#area_information .transit_situation {}
#area_information .transit_situation h3 {
	font-size: 1.1em;
}
#area_information .transit_situation .the_white {
	background: #fff;
	padding: 30px;
}

/* - Summary - */
#area_information .transit_situation .summary {
	width: 500px;
	float: left;
	margin: 0 37px 0 0;
}
#area_information .transit_situation .summary h3 {
	margin: 0 0 12px;
	padding: 0;
}
#area_information .transit_situation .summary figure {
	position: relative;
	margin: 0 0 15px;
}
#area_information .transit_situation .summary figure figcaption {
	position: absolute;
	bottom: 17px;
	left: 17px;
	width: 100%;
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	text-shadow: 0 0 5px #000;
	line-height: 1;
	letter-spacing: 0.15em;
}
.eng #area_information .transit_situation .summary figure figcaption {
	letter-spacing: normal;
}
#area_information .transit_situation .summary .related {
	margin: 0 0 -7px;
}
#area_information .transit_situation .summary .related li {
	float: left;
	margin: 0 10px 7px 0;
	font-size: 1em;
}
#area_information .transit_situation .summary .related li a {
	display: block;
	color: #1d3e97;
	border: 1px #889ac9 solid;
	padding: 2px 10px 1px 20px;
	background: url(/img/front/common/ico_dot_right_gray.png) 10px 50% no-repeat;
}
#area_information .transit_situation .summary .related.jpn li a{
	width: 118px;
}
#area_information .transit_situation .summary .related.eng li a{
	width: 158px;
}

/* - Detail - */
#area_information .transit_situation .detail {
	position: relative;
	width: 351px;
	float: right;
	background: url(/img/front/rent_search/bg_area_information_transit_situation.png) 0 0 repeat;
	padding: 40px 26px 20px;
}
#area_information .transit_situation .detail:before,
#area_information .transit_situation .detail:after {
	content: '';
	display: inline-block;
	width: 38px;
	height: 38px;
	position: absolute;
}
#area_information .transit_situation .detail:before {
	top: 0;
	left: 0;
	background: url(/img/front/rent_search/bg_area_information_transit_situation_before.png) 0 0 no-repeat;
}
#area_information .transit_situation .detail:after {
	bottom: 0;
	right: 0;
	background: url(/img/front/rent_search/bg_area_information_transit_situation_after.png) 100% 100% no-repeat;
}
#area_information .transit_situation .detail h3 {
	text-align: center;
	color: #674c37;
	margin: 0 0 15px;
	padding: 0;
}
#area_information .transit_situation .detail p {
	font-size: 1em;
	margin: 0 0 26px;
	line-height: 1.8;
}

/* ----- Facilities ----- */
#area_information .facilities ul.list {
	margin-right: -30px;
}
#area_information .facilities li {
	width: 227px;
	margin: 0 30px 20px 0;
	float: left;
	font-size: 14px;
}
#area_information .facilities li.tail {
	margin-right: 0;
}
#area_information .facilities li .category {
	font-size: 12px;
	color: #fff;
	background: #779a62;
	padding: 5px 10px;
}
#area_information .facilities li img {
	margin: 0 0 5px;
}


.showmode {
	margin: 60px 0;
}
.showmode li{
	float: left;
	width: 50%;
	height: 61px;
}
.showmode li a{
	display: block;
	padding: 10px 0;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	border: 2px solid #756b51;
	color: #333333;
	text-decoration: none;
}

.showmode li a span{
	padding-left: 57px;
	display: inline-block;
	text-align: left;
	background: no-repeat center left;
}
.showmode li.modeMansion a span{
	background-image: url(/img/front/rent_search/search_mansion.png);
}
.showmode li.modeMansion a.active span, .showmode li.modeMansion a:hover span{
	background-image: url(/img/front/rent_search/search_mansion_active.png);
}
.showmode li.modeRoom a span{
	background-image: url(/img/front/rent_search/search_room.png);
}
.showmode li.modeRoom a.active span, .showmode li.modeRoom a:hover span{
	background-image: url(/img/front/rent_search/search_room_active.png);
}
.showmode li a.active, .showmode li a:hover{
	background-color: #756b51;
	text-decoration: none;
	color: #fff;
}